package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaTrainPers;

@Mapper
public interface BisTtsaTrainPersMapper {
    BisTtsaTrainPers selectBisTtsaTrainPersByGuid(String guid);
    List<BisTtsaTrainPers> selectBisTtsaTrainPersList(BisTtsaTrainPers bisTtsaTrainPers);
    int insertBisTtsaTrainPers(BisTtsaTrainPers bisTtsaTrainPers);
    int updateBisTtsaTrainPers(BisTtsaTrainPers bisTtsaTrainPers);
    int deleteBisTtsaTrainPersByGuid(String guid);
    int deleteBisTtsaTrainPersByGuids(String[] guids);
}
